Subject: Ticket Assigned - check
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 01 Dec 2020 18:18:14 +0000

Hi Ahmed alsharif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  check muhammad zaeem siddiqui                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  muhammad zaeem siddiqui Bot:  Hi Muhammad Zaeem Siddiqui ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6250156888 Bot:    Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0594531243            10:06 PM, 01st Dec                   Ahmed                   Hello, my name is Ahmed , how can i help you ?            10:06 PM, 01st Dec                     muhammad zaeem siddiqui                    Dear actually today i order some items but now i am outside from dammam. Kindly when ever your person came to deliver the order contact with me on mentioned above number           10:07 PM, 01st Dec                     muhammad zaeem siddiqui                    Delivery location is same.           10:08 PM, 01st Dec                   Ahmed                   Could you please share your order number so that I can assist you further?           10:08 PM, 01st Dec                     muhammad zaeem siddiqui                    6250156888           10:09 PM, 01st Dec                   Ahmed                   May I request you to please stay on-hold while I retrieve the information.           10:10 PM, 01st Dec                     muhammad zaeem siddiqui                    Ok           10:10 PM, 01st Dec                   Ahmed                   Thank you for waiting  your order is placed successfully on 1 dec , and your order will deliver within 2-5 days           10:14 PM, 01st Dec                     muhammad zaeem siddiqui                    Ok. Thank you but also note my that mobile no.           10:15 PM, 01st Dec                     muhammad zaeem siddiqui                    0594531243           10:15 PM, 01st Dec                   Ahmed                   ok           10:16 PM, 01st Dec                   Ahmed                   is there any thing else that i can help you?            10:16 PM, 01st Dec                     muhammad zaeem siddiqui                    No. Thank you Ahmed for your help           10:17 PM, 01st Dec                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           10:17 PM, 01st Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1803535